From: Shann Wei-Chang <[email-masked]>
Date: Sat, 20 Mar 1993 15:14:35 -0800

Hu Chih-Po from Taiwan asked:

> Does anyone know how to spell the Chinese characters using Roman characters?
> eg." Hua Xia Wen Zhai " , "You3 Tian2 Shui2 Lai2 Geng1", "Bu4 Shou3".
> Does there have a rule about it ?  In the "Bu4 Shou3", what the meaning of "4"
> or "3". Thank your help in advance !

Of course there are rules.  I taught a course about UNIX and networks.
I used ccnet and chpoem as examples for mailing lists.  And I tried to tell
the students that pinyin is better then bopomofo.  So I prepared a few
documents maybe helpful for Chinese on Taiwan.  Please get the files
from the anonymous ftp site in dongpo.math.ncu.edu.tw (140.115.25.3),
under /pub/shann/chinese/pinyin, get ZY2PN.tab and ZYvsPY.doc.  The
doc file may be out of date.  I have never read it after it was written.

A quick answer to your last question: 1 2 3 4 are the four tones in Chinese.

-Shann